<?php
class metadata_fields extends dataProcessing {
	function metadata_fields() {
		$this->table = "df_modules_metadata_fields";
		$this->rel =  new relationship();
		$this->relType = "meta-field2fs";
	}
	function getForFieldset($fieldsetId) {
		return $this->select("*", array("fsid", "=", "'".$fieldsetId."'"), array("name" => "ASC"));
	}
}